
body
 { margin: 0px; padding: 0px; font-size: 13px; color: #808080; background-image: url(image/poz_telo.jpg); background-repeat: repeat-x; text-align: center; font-family: Arial; }

input
 { padding: 0px; margin: 0px; width: 135px; }

img
 { border-style: none; }

p
 { padding: 0px; margin: 0px; }

a
 { color: #FF6A00; text-decoration: none; }

a:hover
 { text-decoration: underline; }
 
.fff input, .fff textarea
 { color: #000000; padding: 4px 5px 4px 5px; }

.hlava
 { width: 1000px; height: 417px; background-image: url(image/hlavicka.jpg); background-repeat: no-repeat; margin: 0px auto; }
 
.red_b
 { color: #FB0000; }

.hlava_nadpis
 { text-align: right; padding-right: 10px; font-size: 20px; color: #FFFFFF; font-weight: bold; padding-top: 4px;  font-family: Verdana; }

.obal_hlava
 { background-image: url(image/pozadi_obal_hlava.jpg); background-repeat: repeat-x; }

.menu
 { padding-top: 306px; padding-right: 0px; text-align: right; }

.menu .p
 { background-image: url(image/pozadi_menu.jpg); background-repeat: no-repeat; width: 150px; display: block; float: right; text-align: center; color: #FFFFFF; font-weight: bold; padding-top: 16px; padding-bottom: 15px; text-decoration: none; font-family: Helvetica; font-size: 14px; }

.menu .p:hover
 { background-image: url(image/pozadi_menu_a.jpg); background-repeat: no-repeat; width: 150px; display: block; float: right; text-align: center; color: #FFFFFF; font-weight: bold; padding-top: 14px; padding-bottom: 17px; text-decoration: none; font-family: Helvetica; font-size: 14px; }

.menu .a
 { background-image: url(image/pozadi_menu_a.jpg); background-repeat: no-repeat; width: 150px; display: block; float: right; text-align: center; color: #FFFFFF; font-weight: bold; padding-top: 16px; padding-bottom: 15px; text-decoration: none; font-family: Helvetica; font-size: 14px; } 
 
.chyba
 { width: 500px; text-align: left; padding-left: 20px; padding-right: 20px; padding-top: 110px; padding-bottom: 10px; margin: 0px auto; }

.menu .a:hover
 { background-image: url(image/pozadi_menu_a.jpg); background-repeat: no-repeat; width: 150px; display: block; float: right; text-align: center; color: #FFFFFF; font-weight: bold; padding-top: 16px; padding-bottom: 15px; font-family: Helvetica; font-size: 14px; }   

.obal_telo
 { text-align: center; margin-bottom: 10px; }
 
object
 { width: 518px; height: 300px; margin: 0px; border-style: none; }

.telo
 { width: 1000px; min-width: 1001px; margin: 0px auto; }

.levy_ram_telo
 { width: 200px; float: left; text-align: center; padding-top: 20px ;background-image: url(image/leva_pozadi_slou.jpg); background-repeat: no-repeat; background-color: #FFFFFF; margin-right: 2px; margin-top: 30px; }

.stredni_ram_telo
 { width: 550px; height: 1000px; float: left; padding-top: 20px; text-align: left; padding-left: 20px; padding-right: 10px; background-color: #FFFFFF; background-image: url(image/pozadi_stred_tel.jpg); background-repeat: no-repeat; margin-top: 20px; }
 
.stredni_ram_telo2
 { width: 750px; height: 1450px; float: left; padding-top: 20px; text-align: left; padding-left: 20px; padding-right: 10px; background-color: #FFFFFF; background-image: url(image/pozadi_stred_tel.jpg); background-repeat: no-repeat; margin-top: 20px; border-left: 1px #EAEAEA solid; }

.pravy_ram_telo
 { float: left; text-align: left; padding-left: 10px; padding-right: 5px; padding-top: 50px; font-size: 12px; width: 190px; }

.obrazek_hlavni_karavany
 { width: 115px; height: 90px; }

.ram_karavany_nahled A
 { color: #FFFFFF; text-decoration: none; font-family: Verdana; }

.ram_karavany_nahled A:hover
 { text-decoration: underline; }

.ram_karavany_nahled
 { width: 150px; padding-top: 20px; padding-left: 5px; padding-right: 5px; padding-bottom: 2px; text-align: left; margin: 0px auto; font-size: 12px; margin-top: 10px; background-image: url(image/p_ra.jpg); background-repeat: repeat-x; }

.pata_r
 { background-image: url(image/pata_r.jpg); background-repeat: repeat-x; height: 30px; padding-top: 6px; }
 
.pata_r A
 { color: #FF6A00; }

.nahled_popis
 { border-top: 1px #FCC88B solid; margin-top: 5px; margin-bottom: 5px; }

h1
 { color: #FF6A00; text-decoration: none; font-size: 20px; }

h2
 { color: #FF6A00; font-size: 14px; text-decoration: none; }

h3
 { font-size: 14px; font-weight: bold; padding-top: 1px; padding-bottom: 1px; margin: 0px; text-decoration: none; }

h4
 { font-size: 14px; text-decoration: none; margin: 0px; color: #FF6A00; font-weight: normal }
 
.h3
 { font-size: 14px; font-weight: bold; padding-top: 1px; padding-bottom: 1px; margin: 0px; text-decoration: none; color: #000000; }
 
.h4
 { font-size: 14px; text-decoration: none; margin: 0px; color: #FF6A00; font-weight: normal }

.ram_karavany_nahled h3
 { color: #000000; }

.ram_karavany_nahled img
 { border: 1px #FFFFFF solid; margin-top: 4px; }

.ram_karavany_nahled img:hover
 { border: 1px #FF6A00 solid; margin-top: 4px; }

.podekovani
 { text-align: right; padding-right: 20px; padding-top: 40px; }

.podrh_sloupek
 { margin-top: 10px; background-image: url(image/podrh_sloup.jpg); background-repeat: no-repeat; padding-right: 15px; }

.navigace
 { padding-bottom: 10px; font-size: 12px; }

.pata_obal
 { text-align: center; padding-bottom: 20px; margin-top: 1400px; }
 
.pata_obal_index
 { text-align: center; padding-bottom: 20px; margin-top: 1400px; padding-left: 80px; }

.pata_obal_kontakt
 {  text-align: center; padding-bottom: 20px; margin-top: 50px; }

.pata_obal_detail
 {  text-align: center; padding-bottom: 20px; margin-top: 1400px; padding-left: 80px; }
 
.pata
 { width: 720px; margin: 0px auto; }

.pata_leva
 { padding-right: 30px; text-align: left; width: 200px; background-image: url(image/pata_poz.jpg); background-repeat: no-repeat; padding-left: 5px; }

.pata_stred
 { padding-right: 30px; text-align: left; width: 200px; padding-left: 5px; background-image: url(image/pata_poz.jpg); background-repeat: no-repeat; }

.pata_prava
 { text-align: left; padding-left: 5px; background-image: url(image/pata_poz.jpg); background-repeat: no-repeat; }

li
 { list-style-image: url(image/cr.jpg); text-align: left; }

.doporucujeme
 { text-align: left; font-size: 10px; font-family: Verdana; background-color: #FFFFFF; background-image: url(image/doporucujeme_obal.jpg); background-repeat: no-repeat; padding-left: 5px; padding-top: 3px; margin-top: 2px; }

.kopie
 { padding-top: 4px; }

.tucne
 { font-weight: bold; }

.mensi
 { font-size: 12px; }

.orange
 { color: #FF6A00; }

.blok_dotaz
 { border-left: 1px #C0C0C0 solid; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; background-image: url(image/p_r_n.jpg); background-repeat: no-repeat; }

.instalacka
 { padding-bottom: 0px; padding-top: 0px; margin-bottom: 30px; border-left: 1px #C0C0C0 solid; text-align: left; padding-left: 10px; }

.instalacka img
 { margin-top: 10px; }

.ckd
 { font-weight: bold; border-top: 1px #C0C0c0 solid; padding-top: 3px; }

.menu_admin
 { width: 156px; float: left; padding-top: 60px; text-align: left; padding-bottom: 100px; background-color: #FFFFFF; margin-top: 20px; font-family: Helvetica; margin-left: 40px; }

.menu_admin A
 { width: 145px; display: block; padding-left: 5px; padding-top: 2px; padding-bottom: 2px; padding-right: 5px; background-color: #FFFFFF; font-size: 14px; font-family: Arial; }

.menu_admin A:hover
 { text-decoration: none; color: #FB0000; }

.admin_telo_prava
 { width: 725px; padding-bottom: 300px; padding-left: 50px; padding-top: 30px; padding-right: 20px; border-right: 1px #C0C0C0 solid; margin-bottom: 30px; margin-top: 5px; text-align: left; float: left; }

.linie_tlac_admin
 { text-align: right; padding-right: 10px; padding-top: 20px; }

.reset_tlac_admin
 { border: 1px #808080 solid; background-image: url(image/pozadi_formular.png); background-color: transparent; cursor: pointer; width: 150px; }

.submit_tlac_admin
 { border: 1px #267F00 solid; background-image: url(image/pozadi_formular.png); background-color: transparent; cursor: pointer; }

.admin_popis
 { padding-bottom: 5px; text-align: left; }

.blok_edit
 { border-bottom: 1px #C0C0C0 solid; margin-top: 20px; }

.odkaz_on
 { color: #FF6A00; cursor: pointer; }

.editace_telo
 { background-image: url(image/pozadi_edit.jpg); background-repeat: no-repeat; color: #000000; }

.textarea_edit
 { background-image: url(image/pozadi_formular.png); background-color: transparent; width: 750px; margin-top: 10px; }

.tlacitko_zavrit_okno
 { border: 1px #808080 solid; background-image: url(image/pozadi_formular.png); background-color: transparent; cursor: pointer; width: 100px; }

.puvodni_text
 { text-align: left; padding-left: 20px; padding-right: 20px; padding-top: 50px; font-size: 9px; }
 
 .puvodni_text2
 { text-align: left; padding-left: 20px; padding-right: 20px; padding-top: 50px; font-size: 9px; }

.leva_td_hlava
 { width: 550px; text-align: left; padding-left: 10px; font-family: Calibri; font-size: 20px; }

.prava_td_hlava
 { text-align: right; }

.obrazek_michal
 { float: right; width: 70px; margin-left: 30px; margin-top: 60px; margin-bottom: 40px; }

.obrazek_pojisteni
 { float: right; width: 70px; margin-left: 30px; margin-top: 40px; margin-bottom: 50px; }

.obrazek_info
 { float: right; width: 70px; margin-left: 40px; margin-top: 35px; }

.obrazek_info2
 { float: right; width: 70px; margin-left: 30px; margin-top: 20px; }

.obrazek_mapa
 { float: right; width: 70px; margin-left: 30px; margin-top: 20px; }

.nadpodekovani
 { text-align: left; margin-top: 80px; }

.kontakt_td_jedna
 { padding: 0px; padding-top: 10px; }

.kontakt_td_dve
 { padding-left: 5px; padding-right: 5px; width: 170px; }

.kontakt_td_tri
 { padding-right: 20px; padding-top: 10px; }

.ram_kontakt_tabulky
 { padding-top: 40px; }

.slovo_osoby
 { font-weight: bold; }

.k_t_j
 { color: #FF6A00; font-weight: bold; font-size: 14px; }

.k_t_f
 { font-size: 10px; font-weight: bold; }

.k_t_t
 { font-size: 10px; color: #FF6A00; }

.k_t_a
 { font-size: 11px; }

.mapa_popis
 { margin-top: 50px; padding-bottom: 4px; }

.google_mapa
 { border: 1px #808080 solid; margin-left: 10px; margin-right: 10px; height: 300px; padding: 5px; background-image: url(image/mapa2.png); background-repeat: no-repeat; }

.mapa_navigace
 { text-align: left; }

.uzitecne_odkazy_kontakt
 { margin-top: 20px; }

.odesilaci_formular_kontakt
 { margin-left: 10px; margin-right: 10px; margin-top: 70px; }

.policko_kontakt_1
 { padding: 8px; color: #808080; font-size: 11px; margin-left: 5px; margin-right: 5px; margin-top: 3px; width: 142px; border-bottom: 1px #C0C0C0 solid; border-top-style: none; border-left: 1px #C0C0C0 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; }

.policko_kontakt_1:hover
 { padding: 8px; color: #FF6A00; font-size: 11px; margin-left: 5px; margin-right: 5px; margin-top: 3px; width: 142px; border-bottom: 1px #C0C0C0 solid; border-top-style: none; border-left: 1px #C0C0C0 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; font-weight: bold; }

.textarea_kontakt
 { margin-top: 10px; color: #808080; font-size: 12px; font-family: Verdana; margin-left: 5px; border-bottom: 1px #C0c0c0 solid; border-top-style: none; border-left: 1px #C0C0C0 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; }

.textarea_kontakt:hover
 { margin-top: 10px; color: #FF6A00; font-size: 12px; font-family: Verdana; margin-left: 5px; border-bottom: 1px #C0c0c0 solid; border-top-style: none; border-left: 1px #C0C0C0 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; }

form
 { padding: 0px; margin: 0px; }

.nahore_trida
 { text-decoration: none; }

.nahore_trida:hover
 { text-decoration: none; }

.nahoru
 { padding-top: 10px; text-align: right; padding-right: 20px; }
 
.nahoru2
 { padding-bottom: 10px; text-align: right; padding-right: 20px; margin-top: 20px; }
 
.nahoru3
 { padding-bottom: 10px; padding-top: 40px; text-align: right; padding-right: 20px; }

.tlacitko_smazat
 { border-bottom: 1px #808080 solid; border-top-style: none; border-left: 1px #808080 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; background-color: #FFFFFF; cursor: pointer; }

.tlacitko_smazat:hover
 { border-bottom: 1px #808080 solid; border-top-style: none; border-left: 1px #808080 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; background-color: #FFFFFF; cursor: pointer; color: #FF6A00; }

.tlacitko_odeslat
 { border-bottom: 1px #FF6A00 solid; border-top-style: none; border-left: 1px #FF6A00 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; background-color: #FFFFFF; cursor: pointer; }

.tlacitko_odeslat:hover
 { border-bottom: 1px #FF6A00 solid; border-top-style: none; border-left: 1px #FF6A00 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; background-color: #FFFFFF; cursor: pointer; color: #FF6A00; }

.vysvetleni_ram
 { margin-top: 30px; padding-top: 10px; padding-left: 30px; padding-bottom: 10px; padding-right: 30px; border-top: 1px #C0C0C0 solid; }

.box-popis
 { margin-top: 20px; padding-left: 30px; }

.box-dotaz
 { margin-top: 30px; border-top: 1px #FFB787 solid; border-left: 1px #FFB787 solid; padding-top: 5px; padding-left: 5px; background-image: url(image/ff.png); background-repeat: repeat-x; }
 
.podrh_sloupek:hover
 { font-size: 12px; }
 
.box-dotaz2
 { margin-top: 30px; border-top: 1px #FFB787 solid; border-left: 1px #FFB787 solid; padding-top: 10px; padding-bottom: 10px; padding-left: 5px; background-image: url(image/ff.png); background-repeat: repeat-x; }
 
 .box-dotaz2:hover
 { background-color: #EAEAEA; }
 
.tabulka_k
 { border-top: 1px #FFB787 solid; border-left: 1px #FFB787 solid; padding-top: 5px; padding-left: 5px; background-image: url(image/ff.png); background-repeat: repeat-x; }

.razeni
 { margin-top: 30px; text-align: right; }

.razeni_ok
 { text-decoration: underline; }

.box-dotaz-nazev
 { padding-left: 20px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px;  }

.box-dotaz-obsah
 { padding-left: 20px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px;  }

.dotazy-obrazek
 { float: right; width: 70px; margin-left: 5px; }

.odkaz_seznam
 { float: left; }

.obrazek_seznam
 { width: 100px; height: 80px; margin-right: 10px; border: 1px #FFFFFF solid; }
 
.obrazek_seznam:hover
 { border: 1px #FF6A00 solid; }

.zakladni_popis_seznam
 { text-align: right; padding-right: 10px; padding-bottom: 6px; font-weight: bold; font-size: 12px; }

.zakladni_obsah_seznam
 { font-size: 11px; }

.box_seznam_nazev
 { color: #FF6A00; font-size: 14px; font-weight: bold; padding-bottom: 10px; }

.zakladni_seznam_podmenu
 { padding-top: 6px; text-align: right; padding-right: 5px; }

.symbol_seznam
 { cursor: help; }

.instal_nadpis
 { color: #FF6A00; font-weight: bold; font-size: 16px; }

.instal_obsah
 { text-align: left; margin-left: 10px; margin-top: 0px; margin-right: 10px; background-image: url(image/pozadi_formular.png); color: #000000; padding: 20px; padding-top: 10px; padding-bottom: 10px; font-size: 10px; }
 
.instal_obsah2
 { text-align: left; margin-left: 10px; margin-top: 10px; margin-right: 10px; background-image: url(image/pozadi_formular.png); color: #000000; padding: 20px; font-size: 10px; }

.nadpis_instal_seznam
 { font-size: 12px; font-weight: bold; }

.intal_pod_carou
 { border-top: 1px #808080 solid; margin-top: 5px; padding-top: 3px; padding-bottom: 5px; width: 400px; }

.obrazek_detail
 { width: 200px; height: 140px; border-style: none; }

.obrazek_detail_m
 { width: 50px; height: 35px; border: 1px #808080 solid; margin-left: 2px; margin-right: 2px; }

.obrazek_detail_m:hover
 { border: 1px #FF6A00 solid; filter: alpha(opacity=70); opacity: 0.7; }

.hlavni_obrazek_detail
 { padding: 10px; border: 1px #FFB27F solid; background-color: #EAEAEA; width: 222px; text-align: center; height: 142px; }

.prava_detail_td
 { padding-left: 30px; }

.detail_td_popis td
 { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px #EAEAEA solid; }

.prvni_td_popis
 { width: 100px; }

.druha_td_popis
 { width: 170px; }

.tabulka_obsah_detail
 { margin-top: 10px; }

.seznam_foto
 { width: 235px; border-top: 1px #EAEAEA solid; border-left: 1px #EAEAEA solid; margin-top: 20px; padding-left: 5px; padding-top: 5px; padding-bottom: 50px; background-image: url(image/pozadi_seznam_foto.png); background-repeat: no-repeat; height: 130px; }

.detail_popis_text_nadpis
 { margin-top: 0px; padding: 10px; font-weight: bold; }

.detail_popis_text
 { border-top: 1px #EAEAEA solid; border-left: 1px #EAEAEA solid; padding: 10px; }

.box_dotaz_detail
 { border-top: 1px #EAEAEA solid; border-left: 1px #EAEAEA solid; padding-top: 10px; }

.kontakt_td_box
 { width: 150px; text-align: left; padding-left: 90px; }

.kontakt_td_box2
 { width: 170px; text-align: center; }

.kontakt_td_box3
 { width: 100px; text-align: center; padding-left: 20px; }

.ikona_detail
 { background-image: url(image/pozadi_menu2.png); background-repeat: no-repeat; width: 150px; display: block; text-align: center; color: #808080; font-weight: bold; padding-top: 16px; padding-bottom: 15px; text-decoration: none; font-family: Helvetica; font-size: 14px; border-bottom: 1px #EAEAEA solid; }

.ikona_detail:hover
 { background-image: url(image/pozadi_menu2.png); background-repeat: no-repeat; width: 150px; display: block; text-align: center; color: #000000; font-weight: bold; padding-top: 16px; padding-bottom: 15px; text-decoration: none; font-family: Helvetica; font-size: 14px; border-bottom: 1px #808080 solid; }

.administrace_formular
 { padding-top: 30px; text-align: left; width: 210px; margin: 0px auto; padding-bottom: 50px; }

.af_i
 { padding-left: 10px; padding-right: 10px; padding-top: 6px; padding-bottom: 6px; color: #808080; margin-bottom: 5px; width: 200px; border: 1px #AEAEAE solid; }

.af_s
 { border-bottom: 1px #FF6A00 solid; border-top-style: none; border-left: 1px #FF6A00 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; background-color: #FFFFFF; cursor: pointer; }

.af_s:hover
 { border-bottom: 1px #FF6A00 solid; border-top-style: none; border-left: 1px #FF6A00 solid; border-right-style: none; background-image: url(image/pozadi_policko_1.jpg); background-repeat: repeat-x; padding: 8px; background-color: #FFFFFF; cursor: pointer; color: #FF6A00; }

.zvyrazneni
 { color: #FF6A00; font-weight: bold; }
 
.zvyrazneni2
 { color: #FF6A00; font-weight: bold; font-size: 20px; padding-bottom: 10px; display: block; }

.odhlaseni
 { font-size: 24px; font-weight: bold; color: #780000; margin-top: 10px; width: 30px; display: block; text-align: center; background-color: #F1B56F; margin-left: 20px; }

.odhlaseni:hover
 { text-decoration: none; }
 
.varovani
 { color: #FB0000; padding-top: 10px; padding-bottom: 10px; text-align: center; font-weight: bold; font-size: 20px; border: 3px #FB0000 solid; background-color: #FFDEC9; }
 
.tabulka_admin_vlozit td input
 { padding: 6px; border: 1px #EAEAEA solid; margin: 4px; }
 
.uloz_kar_admin
 { text-align: right; cursor: pointer; }
 
.admin_sada
 { padding: 10px; border-left: 1px #EAEAEA solid; border-top: 1px #EAEAEA solid; margin-top: 20px; }
 
.admin_sada img
 { margin: 20px; }
 
.zpet_vypis
 { text-align: right; padding-top: 5px; padding-right: 20px; }
 
.ram_sesunuti
 { margin-top: 105px; }
 
.ram_pod_sesunuti
 { min-height: 180px; }
 
.vypis_mail
 { margin-top: 30px; border-top: 1px #EAEAEA solid; }
 
.text_mail
 { border-top: 1px #FF6A00 solid; border-top: 1px #FF6A00 solid; background-color: #EAEAEA; padding-top: 3px; padding-bottom: 3px; padding-left: 6px; padding-right: 6px; margin-top: 3px; }
 
.li_bez
 { list-style-image: none; list-style-type: none; }
 
.table_pr td
 { font-size: 10px; }
 














